@charset "UTF-8";
/*================================================================
 site_default
================================================================*/
/* -------------------------------------------
 * initialize
 */

 html {
	font-size: 10px;
}
@media (max-width: 1000px) {
	html {
		font-size: 1vw;
	}
}
@media (max-width: 768px) {
	html {
		font-size: 1.333333vw;
	}
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,
header,hgroup,menu,nav,section,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1;
  font-family: ;
  font-family: "Helvetica Neue",Arial,"Hiragino Sans", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  vertical-align: baseline;
  background: transparent;
  word-break: break-all;
}

/* For Android */
body * {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEI1MzY2NTA1RTY2MTFFNUExRTlDMDdERTNCNDFENkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEI1MzY2NTE1RTY2MTFFNUExRTlDMDdERTNCNDFENkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQjUzNjY0RTVFNjYxMUU1QTFFOUMwN0RFM0I0MUQ2QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQjUzNjY0RjVFNjYxMUU1QTFFOUMwN0RFM0I0MUQ2QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj3ggHcAAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC");
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

body {
	background-color: #E6E6E6;
}

html.navi-open {
  overflow: hidden;
}

article,aside,dialog,figure,footer,header,
hgroup,nav,section {
  display: block;
}
div {
  line-height: 0;
}

ul,li,ol {
  list-style: none;
}

input,
select {
  vertical-align: middle;
}

.hide {
  display: none;
}
.en {
  font-family: 'Open Sans',"Helvetica Neue",Arial,"Hiragino Sans", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  font-weight: 200;
}
.serif {
  font-family: serif;
}
.mar {
	font-family: 'Marcellus', serif;
}
body {
  color: #323232;
}
.allWrap {
  overflow: hidden;
}

.helvetica {
  font-family: Helvetica,"Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

img {
  vertical-align: top;
  max-width: 100%;
  width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
	position: relative;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition: opacity 0.3s ease-out;
  color: #000000;
  opacity: 1;
}

a:hover {
  opacity: 0.7;
}
a.coming {
  pointer-events: none;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

@media screen and (max-width: 767px){

.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
span.sp,
img.sp {
  display: inline-block !important;
}

}

/*================================================================
common-style
================================================================*/

.wrap {
  position: relative;
  margin: 0 auto;
  max-width: 90rem;
  width: 90%;
}

.allWrap {
  position: relative;
  overflow: hidden;
}
.allWrap > header {
	background-color: #fff;
}
.tks-theme-com-simple-page__footer {
	border-top: none;
}

.tks-theme-com-simple-page__footer {
	position: relative;
	z-index: 10;
}

.global-navi-base {
	position: relative;
}

.global-navi-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.global-navi-wrap.on {
	position: fixed;
}

.menu {
	position: absolute;
	top: 2.5rem;
	right: 3%;
	width: 5.5rem;
	height: 2.4rem;
	z-index: 2001;
	cursor: pointer;
}

.menu .line {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 2px;
	background-color: #fff;
}
.menu .line01 {
	top: 0;
}
.menu .line03 {
	top: 100%;
}

.global-navi {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5rem 4.8rem;
	color: #fff;
	background-color: rgba(0,0,0,.8);
	z-index: 3001;
	transform: translateX(101%);
	transition: transform  0.3s ease-in-out;
}
.global-navi.on {
	transform: translateX(0%);
}
.global-navi .back {
	width: 5.3rem;
	margin-bottom: 3rem;
	cursor: pointer;
}
.global-navi li {
	padding-bottom: 3rem;
}
.global-navi a {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.5;
}

.move-arrow {
	display: block;
	transform: translate(-50%,-50%);
	transition: transform .5s;
	position: absolute;
	top: 50%;
	right: 5%;
	width: 3.2rem;
}
a:hover .move-arrow {
	transform: translate(0%,-50%);
}


@media screen and (max-width: 767px){


	.menu {
		top: 2rem;
		right: 3%;
		width: 5.5rem;
		height: 2.4rem;
	}

	.menu .line {
		width: 100%;
		height: 2px;
	}

	.global-navi {
		width: 100%;
		height: 100vh;
		padding: 6.5rem 6rem;
	}
	.global-navi .back {
		width: 7.9rem;
		margin-bottom: 4.5rem;
	}
	.global-navi li {
		padding-bottom: 4.5rem;
	}
	.global-navi a {
		font-size: 2.2rem;
	}

	.move-arrow {
		display: block;
		transform: translate(-50%,-50%);
		transition: transform .5s;
		position: absolute;
		top: 50%;
		right: 5%;
		width: 3.2rem;
	}
	a:hover .move-arrow {
		transform: translate(0%,-50%);
	}

}

/*---------------
lower
---------------*/

.lower .main {
	padding-bottom: 6rem;
}
.lower .menu .line {
	background-color: #000000;
}
.lower .page-info {
	padding-top: 11.7rem;
	padding-bottom: 3rem;
}
.lower .page-title {
	padding-bottom: 6.2rem;
	text-align: center;
	font-size: 3rem;
	line-height: 1.3;
	font-weight: bold;
}
.lower .page-info .lead {
	margin: 0 auto;
	width: 88%;
	font-size: 1.9rem;
	line-height: 1.7;
	padding-bottom: 5.3rem;
	max-width: 73rem;
	font-weight: bold;
}
.lower .page-info .annotation {
	margin: 0 auto;
	width: 88%;
	font-size: 1.7rem;
	line-height: 1.5;
	padding-bottom: 5.3rem;
	max-width: 73rem;
	padding-top: .5rem;
}
.lower .page-info .image {
	margin: 0 auto;
	width: 88%;
	padding-bottom: 5rem;
	max-width: 65rem;
}


.lower .global-navi-base {
	position: relative;
	height: 7.2rem;
}

.lower .global-navi-wrap {
	height: 7.2rem;
	background-color: #B9B9B9;
}
.lower .global-navi-wrap .order-made-logo {
	margin: 0 auto;
	width: 70%;
	max-width: 23.7rem;
	padding-top: 1.8rem;
}

@media screen and (max-width: 767px){
	.lower .menu {
		top: 6rem;
	}
	.lower .main {
		padding-bottom: 6.6rem;
	}
	.lower .page-info {
		padding-top: 12.1rem;
	}
	.lower .page-title {
		padding-bottom: 10.6rem;
		font-size: 3.8rem;
		font-weight: bold;
	}
	
	.lower .global-navi-base {
		position: relative;
		height: 14.2rem;
	}

	.lower .global-navi-wrap {
		height: 14.2rem;
		background-color: #B9B9B9;
	}
	.lower .global-navi-wrap .order-made-logo {
		width: 41.3rem;
		max-width: 41.3rem;
		padding-top: 4.4rem;
	}
	
	.lower .page-info .lead {
		font-size: 2.4rem;
		padding-bottom: 5.2rem;
		max-width: auto;
		max-width: inherit;
	}
	.lower .page-info .annotation {
		font-size: 1.6rem;
		padding-bottom: 5.2rem;
		max-width: auto;
		max-width: inherit;
	}
	.lower .page-info .image {
		padding-bottom: 5.8rem;
		max-width: auto;
		max-width: inherit;
	}
}

.lower .common-block01 {
	padding-bottom: 4rem;
	width: 88%;
	margin: 0 auto;
	max-width: 75rem;
}

.lower .common-block01 .title {
	position: relative;
	overflow: hidden;
	margin-bottom: 2.4rem;
	text-align: center;
	font-weight: bold;
}
.lower .common-block01 .title span {
	display: inline-block;
	position: relative;
	padding: 0 2rem;
	font-size: 2.1rem;
}
.lower .common-block01 .title span::before,
.lower .common-block01 .title span::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 100rem;
	height: 1px;
	background-color: #4C4948;
}
.lower .common-block01 .title span::before {
	left: 100%;
}
.lower .common-block01 .title span::after {
	right: 100%;
}
.lower .common-block01 .lead {
	font-size: 1.5rem;
	line-height: 2;
	padding-bottom: 4rem;
}
.lower .common-block01 .in-section {
	padding-bottom: 4rem;
}
.lower .common-block01 .sub-title {
	font-size: 2.1rem;
	line-height: 1.4;
	padding-bottom: 2.5rem;
	letter-spacing: .1em;
	font-weight: bold;
}
.lower .common-block01 .text {
	font-size: 1.5rem;
	line-height: 2;
	padding-bottom: 3rem;
}

.lower .common-block01 .images-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	padding-bottom: 6rem;
	margin:  0 auto;
}
.lower .common-block01 .images-list .annotation {
	font-size: 1.2rem;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	padding-top: .9rem;
}
.lower .common-block01 .images-list.two-row li {
	width: 47%;
}
.lower .common-block01 .images-list.one-row li {
	width: 100%;
}
.lower .common-block01 .images-list.three-row li {
	width: 30%;
}
.lower .common-block01 .images-list.four-row li {
	width: 21%;
}
.lower .common-block01 .images-list.one-row li + li {
	padding-top: 8rem;
}

.lower .bgs {
	background-color: #D2D2D2;
}

@media screen and (max-width: 767px){

	.lower .common-block01 {
		padding-bottom: 2rem;
	}
	
	.lower .common-block01 .title {
		margin-bottom: 3.6rem;
	}
	.lower .common-block01 .title span {
		font-size: 3rem;
	}
	.lower .common-block01 .lead {
		font-size: 2.6rem;
		padding-bottom: 5rem;
	}
	.lower .common-block01 .in-section {
		padding-bottom: 7.7rem;
	}
	.lower .common-block01 .sub-title {
		font-size: 3rem;
		padding-bottom: 2.5rem;
	}
	.lower .common-block01 .text {
		font-size: 2.6rem;
		padding-bottom: 3rem;
	}

}


/*---------------
store
---------------*/

.store-page .store-lists {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin: 0 auto;
	width: 88%;
	max-width: 70rem;
}
.store-page .store-lists li {
	width: 48%;
	border-top: 1px solid #231815;
	padding-top: 3.3rem;
	padding-bottom: 3.2rem;
}
.store-page .store-lists li:last-child {
	border-bottom: 1px solid #231815;
}
.store-page .store-lists li:nth-last-child(2) {
	border-bottom: 1px solid #231815;
}
.store-page .store-lists .name {
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.7;
	padding-bottom: .5rem;
	letter-spacing: .1rem;
}
.store-page .store-lists .place {
	font-size: 1.4rem;
	font-weight: bold;
	padding-bottom: .5rem;
	letter-spacing: .1rem;
	line-height: 1.4;
}
.store-page .store-lists .tel {
	font-size: 1.4rem;
	line-height: 1.4;
}
.store-page .store-lists .address {
	font-size: 1.4rem;
	line-height: 1.4;
}
.store-page .store-lists .note {
	margin-top: 2rem;
	font-size: 1.26rem;
	font-weight: bold;
	line-height: 1.4;
	color: #E94526;
}

@media screen and (max-width: 767px){
	.store-page .store-lists {
		display: block;
		margin: 0 auto;
	}
	.store-page .store-lists li {
		width: auto;
		padding-top: 4rem;
		padding-bottom: 3.6rem;
	}
	.store-page .store-lists li:nth-last-child(2) {
		border-bottom: none;
	}
	.store-page .store-lists .name {
		font-size: 3rem;
		padding-bottom: 1.1rem;
	}
	.store-page .store-lists .place {
		font-size: 2.5rem;
		padding-bottom: .5rem;
	}
	.store-page .store-lists .tel {
		font-size: 2.5rem;
		line-height: 1.4;
	}
	.store-page .store-lists .address {
		font-size: 2.5rem;
		line-height: 1.4;
	}
	.store-page .store-lists .note {
		font-size: 2.25rem;
	}
}


/*---------------
maintenance-page
---------------*/

.maintenance-page .page-info .image {
	width: 21.6rem;
}
.maintenance-page .cleaning .title {
	text-align: center;
	font-size: 3rem;
	padding-bottom: 4.1rem;
}
.maintenance-page .cleaning .image {
	width: 28.2rem;
	margin: 0 auto;
	padding-bottom: 7rem;
}

@media screen and (max-width: 767px){
	.maintenance-page .page-info .image {
		width: 23.8rem;
	}
	.maintenance-page .cleaning .title {
		font-size: 3.8rem;
		padding-bottom: 3.8rem;
		font-weight: bold;
	}
	.maintenance-page .cleaning .image {
		width: 31rem;
		padding-bottom: 7.5rem;
	}
}


/*---------------
body-page
---------------*/
.body-page .section03 .images-list {
	width: 80%;
}

/*---------------
detail-page
---------------*/

.detail-page .page-info .lead {
	padding-bottom: 0;
}
.detail-page .main {
	padding-bottom: 0;
}

.detail-page .main .bgs {
	padding-bottom: 6rem;
}
.detail-page footer {
	background-color: #D2D2D2;
}
.detail-page .lists {
	padding-top: 9.3rem;
	margin: 0 auto;
	width: 88%;
	max-width: 79rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: start;
}
.detail-page .lists li {
	width: 32%;
	padding-bottom: 6rem;
}
.detail-page .lists .image {
	padding-bottom: 1.3rem;
}
.detail-page .lists .name {
	font-size: 1.8rem;
	line-height: 1.5;
	padding-bottom: .8rem;
	font-weight: bold;
}
.detail-page .lists .text {
	font-size: 1.8rem;
	line-height: 1.5;
}

@media screen and (max-width: 767px){
	
	.detail-page .main .bgs {
		padding-bottom: 2rem;
	}
	.detail-page .lists {
		padding-top: 9.4rem;
	}
	.detail-page .lists li {
		width: 48%;
		padding-bottom: 8rem;
	}
	.detail-page .lists .image {
		padding-bottom: 1.6rem;
	}
	.detail-page .lists .name {
		font-size: 2.4rem;
		padding-bottom: .8rem;
		font-weight: bold;
	}
	.detail-page .lists .text {
		font-size: 2rem;
		line-height: 1.9;
	}
}

/*---------------
quality-page
---------------*/

.quality-page .main {
	padding-bottom: 0;
}

.quality-page .main .bgs {
	padding-bottom: 6rem;
}
.quality-page footer {
	background-color: #D2D2D2;
}
.quality-page .section01 {
	padding-top: 9.8rem;
}
.quality-page .sections {
	position: relative;
	margin: 0 auto;
	width: 88%;
	max-width: 75rem;
	padding-bottom: 12rem;
	position: relative;
}
.quality-page .sections .title {
	font-size: 2.4rem;
	line-height: 1.4;
	padding-bottom: 2.8rem;
	font-weight: bold;
}
.quality-page .sections .text {
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: -.05em;
}
.quality-page .sections .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: start;
}
.quality-page .sections .image {
	width: 41%;
}
.quality-page .sections .header {
	width: 54%;
}
.quality-page .section01 ,
.quality-page .section03 ,
.quality-page .section05 {
	left: 5%;
}
.quality-page .section02 ,
.quality-page .section04 ,
.quality-page .section06 {
	left: -5%;
}
.quality-page .section01 .image,
.quality-page .section03 .image,
.quality-page .section05 .image {
	order: 2;
}
.quality-page .section01 .header,
.quality-page .section03 .header,
.quality-page .section05 .header {
	order: 1;
}
.quality-page .section02 .image {
	padding-top: 5rem;
}
.quality-page .section04 .image {
	padding-top: 6.8rem;
}

@media screen and (max-width: 767px){
	
	.quality-page .section01 ,
	.quality-page .section03 ,
	.quality-page .section05 {
		left: auto;
	}
	.quality-page .section02 ,
	.quality-page .section04 ,
	.quality-page .section06 {
		left: auto;
	}
	.quality-page .main .bgs {
		padding-bottom: 2rem;
	}
	.quality-page .section01 {
		padding-top: 9.8rem;
	}
	.quality-page .sections {
		width: 88%;
		max-width: auto;
		max-width: inherit;
		padding-bottom: 10.5rem;
	}
	.quality-page .sections .title {
		font-size: 3rem;
		padding-bottom: 3rem;
	}
	.quality-page .sections .text {
		font-size: 2.6rem;
	}
	.quality-page .sections .box {
		display: block;
	}
	.quality-page .sections .image {
		width: auto;
		padding-bottom: 3.5rem;
	}
	.quality-page .sections .header {
		width: auto;
	}
	.quality-page .section01 {
		padding-top: 20rem;
	}
	.quality-page .section01 .image {
		position: absolute;
		top:0;
		right: 0;
		width: 59.259%;
		transform: translateY(-50%);
	}
	.quality-page .page-info .lead {
		padding-bottom: 17rem;
	}
	.quality-page .section02 .image {
		padding-top: 0rem;
	}
	.quality-page .section04 .image {
		padding-top: 0rem;
	}
	.quality-page .section01 .image,
	.quality-page .section03 .image,
	.quality-page .section04 .image {
		width: 59.259%;
	}
	.quality-page .section03 .image {
		margin-left: 40.74%;
	}

}
/*---------------
order-page
---------------*/

.order-page .page-info .lead {
	text-align: center;
}
.order-page .steps .inner {
	max-width: 80rem;
	margin:  0 auto;
}
/*
.order-page .steps .inner {
	margin-left: 21%;
	margin-right: 21%;
}*/
.order-page .steps .header {
	padding-bottom: 4.7rem;
}
.order-page .steps .header .step-num {
	font-size: 2.2rem;
	line-height: 1.4;
	padding-bottom: .2rem;
	font-weight: bold;
	color: #808080;
}
.order-page .steps .header .title {
	font-size: 2.7rem;
	line-height: 1.4;
	padding-bottom: .9rem;
	font-weight: bold;
}
.order-page .steps .header .lead {
	font-size: 1.8rem;
	line-height: 1.8;
}
.order-page .steps .header .text {
	font-size: 1.8rem;
	line-height: 1.5;
}
.order-page .steps .header .annotation {
	font-size: 1.5rem;
	line-height: 1.3;
}

.order-page .main .bgs {
	background-color: #D2D2D2;
}
.order-page .step01 {
	padding: 5.3rem 0 8.3rem;
}
.order-page .step01 .slick-box {
	margin: 0  auto;
	width: 82%;
}
.order-page .step01 .slick-box .slides {
	width: 35%;
	margin-right: .5%;
}
.order-page .step01 .slick-box .image {
	padding-bottom: .9rem;
}
.order-page .step01 .slick-box .name {
	font-size: 1.9rem;
	line-height: 1.4;
}
.order-page .step01 .slick-box .name-ja {
	font-size: 1.2rem;
	line-height: 1.4;
	padding-bottom: 2.2rem;
}
.order-page .step01 .slick-box .text {
	font-size: 1.5rem;
	line-height: 1.7;
}
.order-page .step01 .slick-box .annotation {
	padding-top: .4rem;
	font-size: 1.2rem;
	line-height: 1.3;
}
.order-page .step01 .slick-box .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.order-page .step01 .slick-box .box .texts {
	width: 67%;
}
.order-page .step01 .slick-box .box .photo {
	margin-top: -3rem;
	width: 31%;
}
.order-page .step02 {
	padding: 8.7rem 0 6.3rem;
}
.order-page .step02 .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 5.5rem;
}
.order-page .step02 .box .text {
	width: 49.5%;
	font-size: 1.8rem;
	line-height: 2;

}
.order-page .step02 .box .image {
	width: 48%;
}
.order-page .step02 .box02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.order-page .step02 .cross {
	width: 49%;
	position: relative;
}
.order-page .step02 .cross .texts {
	position: absolute;
	top: 50%;
	left: 12%;
	right: 12%;
	width: auto;
	z-index: 2;
	color: #fff;
	transform: translateY(-50%);
}
.order-page .step02 .cross .text01 {
	font-size: 2.3rem;
	line-height: 1.3;
	padding-bottom: 2.2rem;
	text-align: center;
	font-weight: bold;
	letter-spacing: .2em;
}
.order-page .step02 .cross .text02 {
	font-size: 1.8rem;
	line-height: 1.9;
}
.order-page .step03 {
	padding: 11.2rem 0 9.2rem;
}
.order-page .step03 .header {
	padding-bottom: 5.8rem;
}
.order-page .step03 .header {
	padding-bottom: 5.8rem;
}

.order-page .common-block01 {
	width: auto;
	max-width: auto;
	max-width: inherit;
}

.lower .common-block01 .lead {
	font-size: 1.8rem;
}
.lower .common-block01 .images-list  li {
	position: relative;
	padding-bottom: 4rem;
}
.lower .common-block01 .images-list .annotation {
	position: absolute;
	bottom: 0;
	text-align: center;
	left: 0;
	width: 100%;
	font-size: 1.7rem;
}
.order-page .step03 .in-section01 .three-row {
	width: 80%;
}
.order-page .step03 .in-section02 .four-row {
	width: 90%;
}
.order-page .step03 .in-section03 .two-row {
	width: 60%;
}
.order-page .step03 .in-section03 .images-list.two-row li {
	width: 40%;
}
.order-page .step03 .in-section04 .three-row {
	width: 84%;
}
.order-page .step03 .in-section05 .three-row {
	width: 84%;
}
.order-page .step03 .in-section06 .text01 {
	font-size: 1.6rem;
	line-height: 1.6;
	padding-bottom: .4rem;
}
.order-page .step03 .in-section06 .text01 .num {
	font-size: 168%;
}
.order-page .step03 .in-section06 .annotation {
	font-size: 1.3rem;
	line-height: 1.4;
	padding-bottom: 3.7rem;
}
.order-page .step03 .in-section06 .one-row {
	margin: 0 auto;
	width: 65%;
}
.order-page .step01 .slick-box .slides {
	width: 35%;
	margin-right: .5%;
}
.order-page .step03 .box {
	background-color: #D2D2D2;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width: 88%;
}
.order-page .step03 .box .texts {
	width: 50%;
	box-sizing: border-box;
	padding: 0rem 0rem 0rem 3rem;
}
.order-page .step03 .box .image {
	width: 50%;
}
.order-page .step03 .box .text01 {
	font-size: 1.85rem;
	line-height: 1.6;
	padding-bottom: 1.8rem;
	font-weight: bold;
}
.order-page .step03 .box .text02 {
	font-size: 1.6rem;
	text-align: right;
	position: relative;
	padding-right: 7.5rem;
	font-weight: bold;
}
.order-page .step04 {
	padding: 6.6rem 0 9.3rem;
}
.order-page .step04 .header {
	padding-bottom: 1.7rem;
}
.order-page .step04 .box {
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.order-page .step04 .box .text {
	width: 43%;
	font-size: 1.5rem;
	line-height: 1.95;
}
.order-page .step04 .box .image {
	width: 53%;
}
.order-page .step05 {
	padding: 8.2rem 0 8.6rem;
}
.order-page .step05 .header {
	padding-bottom: 1.7rem;
}
.order-page .step05 .box {
	display: flex;
	justify-content: space-between;
	align-items: start;
	padding-bottom: 5.3rem;
}
.order-page .step05 .box .texts {
	width: 45%;
}
.order-page .step05 .box .text {
	font-size: 1.5rem;
	line-height: 1.95;
}
.order-page .step05 .box .annotation {
	font-size: 1.3rem;
	line-height: 1.95;
}
.order-page .step05 .box .image {
	width: 40%;
}
.order-page .step05 .sub-title {
	font-size: 2.7rem;
	line-height: 1.4;
	font-weight: bold;
	padding-bottom: 3rem;
}
.order-page .step05 .price-lists + .price-lists {
	padding-top: 5rem;
}
.order-page .step05 .price-lists dt {
	font-size: 1.9rem;
	line-height: 1.6;
	padding-bottom: 1rem;
}
.order-page .step05 .price-lists dd {
	font-size: 1.9rem;
	line-height: 1.6;
	padding-bottom: 1rem;
}
.order-page .note li {
	font-size: 1.3rem;
	line-height: 1.95;
} 

.order-page .page-title {
	margin: 0 auto;
	max-width: 43.8rem;
}
.order-page .page-info {
	padding-top: 8rem;
	padding-bottom: 2rem;
}
.slick-slider .slick-arrow {
	position: absolute;
	top: 34%;
	font-size: 0;
	border: none;
	width: 4rem;
	height: 4rem;
	z-index: 2;
	cursor: pointer;
}
.slick-slider .slick-arrow::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/base/pc/store/special/easy_made/2025/img/common/prev.svg) no-repeat center;
	background-size: 100% auto;
}
.slick-slider .slick-prev {
	right: 100%;
	margin-right: 15px;
}
.slick-slider .slick-next {
	left: 100%;
	margin-left: -10px;
}
.slick-slider .slick-next::after {
	background-image: url(/base/pc/store/special/easy_made/2025/img/common/next.svg);
}

@media screen and (max-width: 767px){

	.order-page .page-title {
		max-width: 52.6rem;
	}
	.order-page .page-info {
		padding-top: 14rem;
		padding-bottom: 0rem;
	}
	.order-page .page-title {
		padding-bottom: 9.4rem;
	}
	
	.order-page .page-info .lead {
		padding-bottom: 12.9rem;
	}

	.order-page .steps .inner {
		margin: 0 auto;
		width: 88%;
	}
	.order-page .steps .header {
		padding-bottom: 8.6rem;
	}
	.order-page .steps .header .step-num {
		font-size: 3rem;
		padding-bottom: .2rem;
	}
	.order-page .steps .header .title {
		font-size: 3.8rem;
		padding-bottom: .4rem;
	}
	.order-page .steps .header .lead {
		font-size: 2.6rem;
	}
	.order-page .steps .header .text {
		font-size: 2.6rem;
	}
	.order-page .steps .header .annotation {
		font-size: 2rem;
		line-height: 1.3;
	}

	.order-page .step01 {
		padding: 8.6rem 0 6.8rem;
	}
	.order-page .step01 .slick-box {
	}
	.order-page .step01 .slick-box .image {
		padding-bottom: 1.3rem;
	}
	.order-page .step01 .slick-box .name {
		font-size: 3rem;
	}
	.order-page .step01 .slick-box {
    margin: 0 auto;
    width: 72%;
	}
	.slick-slider .slick-next {
    margin-left: 15px;
	}
	.order-page .step01 .slick-box .name-ja {
		font-size: 1.9rem;
		padding-bottom: 2.6rem;
	}
	.order-page .step01 .slick-box .text {
		font-size: 2.4rem;
	}
	.order-page .step01 .slick-box .annotation {
		padding-top: .4rem;
		font-size: 1.6rem;
		line-height: 1.6;
	}
	.order-page .step02 {
		padding: 12.5rem 0 13.8rem;
	}
	.order-page .step02 .header {
		padding-bottom: 3.6rem;
	}
	.order-page .step02 .box {
		display: block;
		padding-bottom: 10.5rem;
	}
	.order-page .step02 .box .text {
		width: auto;
		font-size: 2.6rem;
		line-height: 1.8;
		padding-bottom: 6.9rem;
	}
	.order-page .step02 .box .image {
		margin: 0 auto;
		width: 88%;
	}
	.order-page .step02 .box02 {
		display: block;
	}
	.order-page .step02 .cross {
		width: auto;
		position: relative;
	}
	.order-page .step02 .cross02 {
		margin-top: 1.3rem;
	}
	.order-page .step02 .cross .texts {
		left: 14%;
		right: 14%;
	}
	.order-page .step02 .cross .text01 {
		font-size: 3.6rem;
		padding-bottom: 2.2rem;
	}
	.order-page .step02 .cross .text02 {
		font-size: 2.1rem;
		line-height: 1.9;
	}
	.order-page .step03 {
		padding: 13.7rem 0 8.7rem;
	}
	.order-page .step03 .header {
		padding-bottom: 5.8rem;
	}
	.order-page .step03 .header {
		padding-bottom: 5.8rem;
	}
	.lower .common-block01 .images-list li {
		padding-bottom: 0;
		margin-bottom: 4rem;
	}
	.lower .common-block01 .images-list .annotation {
		font-size: 2.2rem;
		bottom: auto;
    top: 100%;
	}
	.order-page .common-block01 .lead {
		font-size: 2.6rem;
	}
	.lower .common-block01 .lead {
		font-size: 2.6rem;
	}
	.order-page .step03 .in-section01 .three-row {
		width: auto;
	}
	.order-page .step03 .in-section02 .four-row {
		width: 94%;
	}
	.order-page .step03 .in-section03 .two-row {
		width: 70%;
	}
	.order-page .step03 .in-section04 .three-row {
		width: auto;
	}
	.order-page .step03 .in-section05 .three-row {
		width: 92%;
	}
	.order-page .step03 .in-section06 .text01 {
		font-size: 2.6rem;
		padding-bottom: .8rem;
	}
	.order-page .step03 .in-section06 .annotation {
		font-size: 2rem;
		line-height: 1.4;
		padding-bottom: 4.5rem;
	}
	.order-page .step03 .in-section06 .one-row {
		width: 80%;
	}
	.order-page .step03 .box {
		width: auto;
	}
	.order-page .step03 .box .texts {
		width: 53%;
		box-sizing: border-box;
		padding: 0rem 5rem 0rem 3rem;
	}
	.order-page .step03 .box .image {
		width: 47%;
	}
	.order-page .step03 .box .text01 {
		font-size: 2.05rem;
		line-height: 1.4;
		padding-bottom: 2rem;
	}
	.order-page .step03 .box .text02 {
		font-size: 1.7rem;
	}
	.order-page .step03 .box .text02 a {
		padding-right: 6.5rem;
	}
	.order-page .step04 {
		padding: 6.6rem 0 9.3rem;
	}
	.order-page .step04 .header {
		padding-bottom: 1rem;
	}
	.order-page .step04 .box {
		display: block;
	}
	.order-page .step04 .box .text {
		width: auto;
		padding-bottom: 4rem;
		font-size: 2.6rem;
		line-height: 1.95;
	}
	.order-page .step04 .box .image {
		width: 78%;
		margin:  0 auto;
	}
	.order-page .step05 {
		padding: 11.2rem 0 6.6rem;
	}
	.order-page .step05 .header {
		padding-bottom: 1rem;
	}
	.order-page .step05 .box {
		display: block;
		padding-bottom: 5.3rem;
	}
	.order-page .step05 .box .texts {
		width: auto;
	}
	.order-page .step05 .box .text {
		font-size: 2.6em;
	}
	.order-page .step05 .box .annotation {
		font-size: 2rem;
		padding-bottom: 3rem;
	}
	.order-page .step05 .box .image {
		width: 62%;
		margin:  0 auto;
	}
	.order-page .step05 .sub-title {
		font-size: 3.8rem;
		padding-bottom: 3rem;
	}
	.order-page .step05 .price-lists + .price-lists {
		padding-top: 5.5rem;
	}
	.order-page .step05 .price-lists dt {
		font-size: 2.6rem;
		line-height: 1.6;
		padding-bottom: 1.5rem;
	}
	.order-page .step05 .price-lists dd {
		font-size: 2.6rem;
		line-height: 1.6;
		padding-bottom: 1rem;
	}
	.order-page .note li {
		font-size: 2rem;
	} 

	.order-page .step01 .slick-box .slides {
		margin-right: auto;
	}

}